nsurfacesubset.h File Reference

Provides subsets of normal surface sets. More...

`#include <vector>`
`#include "regina-core.h"`
`#include "shareableobject.h"`
`#include "surfaces/nnormalsurfacelist.h"`

## Classes

class | regina::NSurfaceSubset
| Represents a subset of a normal surface list. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Provides subsets of normal surface sets.

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).